---
schema_version: "1"
id: b549ff7b7802f212a699598a7c5c698d3a49566770841dd950b807515ad9397e
title: TMF675 v4 Geographic Location(Outbound)
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/industries-integrations/comms/references/generated-api-specs/tmf675.md
canonical_url: https://developer.salesforce.com/docs/industries/communications/references/tmf675
source_site: developer.salesforce.com
content_type: documentation
content_hash: 246fc38706fb4f18ac250ecd3bb216d4e19764f980492164f2bbe5eb2e953552
products:
  - Communications Cloud TM Forum API
  - Industries Integrations
---
TMF675 v4 Geographic Location(Outbound)

# TMF675 v4 Geographic Location(Outbound)

This API manages geographic locations using GeoJSON-aligned data types like Point, MultiPoint, LineString, and Polygon. It supports CRUD operations, event notifications for changes, and detailed error handling.

Protocols: https.

## Security

*   `clientIdEnforcement` (x-client-id-enforcement) Apply Client ID Enforcement policy to resource methods for authenticating API requests
    *   Header client\_id: Client Id to be passed for authenticating the API
    *   Header client\_secret: Client Secret to be passed for authenticating the API

## Operations

### GET List Geographic Locations

`GET /geographicLocation`

Display name: Operations for GeographicLocation Resource. Security: clientIdEnforcement.

List or find GeographicLocation objects.

#### Parameters

*   `fields` (query, string)
*   `offset` (query, string)
*   `limit` (query, string)

#### Responses

*   **200**
    
    Headers:
    
    *   `X-Ratelimit-Remaining` (number, required) The amount of available quota  
        Example: `5`.
    *   `X-Ratelimit-Limit` (number, required) The maximum available requests per window  
        Example: `10`.
    *   `X-Ratelimit-Reset` (number, required) The remaining time, in milliseconds, until a new window starts  
        Example: `3000`.
    
    Media type: `application/json`. Schema: `array of object`.
    
    Array of `object`.
    
    *   `id` (_string_)  
        Example: `10c5f5b5-e408`.
    *   `href` (_string_)  
        Example: `https://api.company.com/tmf-api/geographicLocation/v5/geographicLocation/10c5f5b5-e408`.
    *   `name` (_string_)  
        Example: `Vodafone House`.
    *   `@baseType` (_string_)  
        Example: `GeographicLocation`.
    *   `@type` (_string_)  
        Example: `GeoJsonPoint`.
    *   `geoJson` (_object_, required)
        *   `type` (_string_)  
            Example: `Point`.
        *   `coordinates` (_array of number_, required)
*   **400** Bad request
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "400",
      "reason": "string",
      "message": "Bad Request",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **401** Unauthorized
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "401",
      "reason": "string",
      "message": "Unauthorized",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **403** Forbidden
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "403",
      "reason": "string",
      "message": "Forbidden",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **404** Resource not found
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "404",
      "reason": "string",
      "message": "Not Found",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **405** Method not allowed
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "405",
      "reason": "string",
      "message": "Method Not Allowed",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **500** Internal server error
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "500",
      "reason": "string",
      "message": "Internal Server Error",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **501** Not Implemented
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "501",
      "reason": "string",
      "message": "Not Implemented",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **503** Service Unavailable
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "503",
      "reason": "string",
      "message": "Service Unavailable",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **201**
    
    Headers:
    
    *   `X-Ratelimit-Remaining` (number, required) The amount of available quota  
        Example: `5`.
    *   `X-Ratelimit-Limit` (number, required) The maximum available requests per window  
        Example: `10`.
    *   `X-Ratelimit-Reset` (number, required) The remaining time, in milliseconds, until a new window starts  
        Example: `3000`.

### POST Create Geographic Location

`POST /geographicLocation`

Display name: Operations for GeographicLocation Resource. Security: clientIdEnforcement.

This operation creates a GeographicLocation entity.

#### Request body

Media type: `application/json`. Schema: `object`.

*   `id` (_string_)  
    Example: `a3oKj0000019VGeIAM`.

_Example_

```
{
  "id": "a3oKj0000019VGeIAM"
}
```

#### Responses

*   **201**
    
    Headers:
    
    *   `X-Ratelimit-Remaining` (number, required) The amount of available quota  
        Example: `5`.
    *   `X-Ratelimit-Limit` (number, required) The maximum available requests per window  
        Example: `10`.
    *   `X-Ratelimit-Reset` (number, required) The remaining time, in milliseconds, until a new window starts  
        Example: `3000`.
    
    Media type: `application/json`. Schema: `object`.
    
    *   `id` (_string_)  
        Example: `8252cd7c-bd6c`.
    *   `href` (_string_)  
        Example: `https://api.company.com/tmf-api/geographicLocation/v4/geographicLocation/8252cd7c-bd6c`.
    *   `name` (_string_)  
        Example: `Pavilion`.
    *   `@baseType` (_string_)  
        Example: `GeographicLocation`.
    *   `@type` (_string_)  
        Example: `GeoJsonPoint`.
    *   `geoJson` (_object_, required)
        *   `geometry` (_object_, required)
            *   `type` (_string_)  
                Example: `Point`.
            *   `coordinates` (_array of number_, required)
    
    _Example_
    
    ```
    {
      "id": "8252cd7c-bd6c",
      "href": "https://api.company.com/tmf-api/geographicLocation/v4/geographicLocation/8252cd7c-bd6c",
      "name": "Pavilion",
      "@baseType": "GeographicLocation",
      "@type": "GeoJsonPoint",
      "geoJson": {
        "geometry": {
          "type": "Point",
          "coordinates": [
            -1.3200867176055908,
            51.41707412265012
          ]
        }
      }
    }
    ```
    
*   **400** Bad request
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "400",
      "reason": "string",
      "message": "Bad Request",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **401** Unauthorized
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "401",
      "reason": "string",
      "message": "Unauthorized",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **403** Forbidden
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "403",
      "reason": "string",
      "message": "Forbidden",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **404** Resource not found
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "404",
      "reason": "string",
      "message": "Not Found",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **405** Method not allowed
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "405",
      "reason": "string",
      "message": "Method Not Allowed",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **500** Internal server error
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "500",
      "reason": "string",
      "message": "Internal Server Error",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **501** Not Implemented
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "501",
      "reason": "string",
      "message": "Not Implemented",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **503** Service Unavailable
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "503",
      "reason": "string",
      "message": "Service Unavailable",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **200**
    
    Headers:
    
    *   `X-Ratelimit-Remaining` (number, required) The amount of available quota  
        Example: `5`.
    *   `X-Ratelimit-Limit` (number, required) The maximum available requests per window  
        Example: `10`.
    *   `X-Ratelimit-Reset` (number, required) The remaining time, in milliseconds, until a new window starts  
        Example: `3000`.

### GET Get Geographic Location by ID

`GET /geographicLocation/{id}`

Display name: Operations for a particular GeographicLocation Resource. Security: clientIdEnforcement.

This operation retrieves a GeographicLocation entity.

#### Parameters

*   `id` (path, string, required)
*   `fields` (query, string)

#### Responses

*   **200**
    
    Headers:
    
    *   `X-Ratelimit-Remaining` (number, required) The amount of available quota  
        Example: `5`.
    *   `X-Ratelimit-Limit` (number, required) The maximum available requests per window  
        Example: `10`.
    *   `X-Ratelimit-Reset` (number, required) The remaining time, in milliseconds, until a new window starts  
        Example: `3000`.
    
    Media type: `application/json`. Schema: `object`.
    
    *   `id` (_string_)  
        Example: `6d8e3c7a-8586`.
    *   `href` (_string_)  
        Example: `https://api.company.com/tmf-api/geographicLocation/v5/geographicLocation/6d8e3c7a-8586`.
    *   `name` (_string_)  
        Example: `Babbage House`.
    *   `@baseType` (_string_)  
        Example: `GeographicLocation`.
    *   `@type` (_string_)  
        Example: `GeoJsonPoint`.
    *   `geoJson` (_object_, required)
        *   `type` (_string_)  
            Example: `Point`.
        *   `coordinates` (_array of number_, required)
    
    _Example_
    
    ```
    {
      "id": "6d8e3c7a-8586",
      "href": "https://api.company.com/tmf-api/geographicLocation/v5/geographicLocation/6d8e3c7a-8586",
      "name": "Babbage House",
      "@baseType": "GeographicLocation",
      "@type": "GeoJsonPoint",
      "geoJson": {
        "type": "Point",
        "coordinates": [
          -1.3200236856937408,
          51.41484889182162
        ]
      }
    }
    ```
    
*   **400** Bad request
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "400",
      "reason": "string",
      "message": "Bad Request",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **401** Unauthorized
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "401",
      "reason": "string",
      "message": "Unauthorized",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **403** Forbidden
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "403",
      "reason": "string",
      "message": "Forbidden",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **404** Resource not found
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "404",
      "reason": "string",
      "message": "Not Found",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **405** Method not allowed
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "405",
      "reason": "string",
      "message": "Method Not Allowed",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **500** Internal server error
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "500",
      "reason": "string",
      "message": "Internal Server Error",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **501** Not Implemented
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "501",
      "reason": "string",
      "message": "Not Implemented",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **503** Service Unavailable
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "503",
      "reason": "string",
      "message": "Service Unavailable",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **201**
    
    Headers:
    
    *   `X-Ratelimit-Remaining` (number, required) The amount of available quota  
        Example: `5`.
    *   `X-Ratelimit-Limit` (number, required) The maximum available requests per window  
        Example: `10`.
    *   `X-Ratelimit-Reset` (number, required) The remaining time, in milliseconds, until a new window starts  
        Example: `3000`.

### PATCH Update Geographic Location

`PATCH /geographicLocation/{id}`

Display name: Operations for a particular GeographicLocation Resource. Security: clientIdEnforcement.

This operation updates partially a GeographicLocation entity.

#### Parameters

*   `id` (path, string, required)
*   `fields` (query, string)

#### Request body

Media type: `application/json`. Schema: `any`.

Type: `any`.

_Example_

```
{
  "id": "a3oKj0000019VGeIAM",
  "updatedFields": [
    "vlocity_cmt__Geolocation__Latitude__s",
    "vlocity_cmt__Geolocation__Longitude__s"
  ]
}
```

#### Responses

*   **200**
    
    Headers:
    
    *   `X-Ratelimit-Remaining` (number, required) The amount of available quota  
        Example: `5`.
    *   `X-Ratelimit-Limit` (number, required) The maximum available requests per window  
        Example: `10`.
    *   `X-Ratelimit-Reset` (number, required) The remaining time, in milliseconds, until a new window starts  
        Example: `3000`.
    
    Media type: `application/json`. Schema: `object`.
    
    *   `id` (_string_)  
        Example: `8252cd7c-bd6c`.
    *   `href` (_string_)  
        Example: `https://api.company.com/tmf-api/geographicLocation/v4/geographicLocation/8252cd7c-bd6c`.
    *   `name` (_string_)  
        Example: `Pavilion`.
    *   `@baseType` (_string_)  
        Example: `GeographicLocation`.
    *   `@type` (_string_)  
        Example: `GeoJsonPoint`.
    *   `geoJson` (_object_, required)
        *   `geometry` (_object_, required)
            *   `type` (_string_)  
                Example: `Point`.
            *   `coordinates` (_array of number_, required)
            *   `bbox` (_array of number_, required)
    
    _Example_
    
    ```
    {
      "id": "8252cd7c-bd6c",
      "href": "https://api.company.com/tmf-api/geographicLocation/v4/geographicLocation/8252cd7c-bd6c",
      "name": "Pavilion",
      "@baseType": "GeographicLocation",
      "@type": "GeoJsonPoint",
      "geoJson": {
        "geometry": {
          "type": "Point",
          "coordinates": [
            -1.3200867176055908,
            51.41707412265012
          ],
          "bbox": [
            -1.320456862449646,
            51.416829900390105
          ]
        }
      }
    }
    ```
    
*   **400** Bad request
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "400",
      "reason": "string",
      "message": "Bad Request",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **401** Unauthorized
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "401",
      "reason": "string",
      "message": "Unauthorized",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **403** Forbidden
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "403",
      "reason": "string",
      "message": "Forbidden",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **404** Resource not found
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "404",
      "reason": "string",
      "message": "Not Found",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **405** Method not allowed
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "405",
      "reason": "string",
      "message": "Method Not Allowed",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **500** Internal server error
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "500",
      "reason": "string",
      "message": "Internal Server Error",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **501** Not Implemented
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "501",
      "reason": "string",
      "message": "Not Implemented",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **503** Service Unavailable
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "503",
      "reason": "string",
      "message": "Service Unavailable",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **201**
    
    Headers:
    
    *   `X-Ratelimit-Remaining` (number, required) The amount of available quota  
        Example: `5`.
    *   `X-Ratelimit-Limit` (number, required) The maximum available requests per window  
        Example: `10`.
    *   `X-Ratelimit-Reset` (number, required) The remaining time, in milliseconds, until a new window starts  
        Example: `3000`.

### DELETE Delete Geographic Location

`DELETE /geographicLocation/{id}`

Display name: Operations for a particular GeographicLocation Resource. Security: clientIdEnforcement.

This operation deletes a GeographicLocation entity.

#### Parameters

*   `id` (path, string, required)

#### Responses

*   **204**
*   **400** Bad request
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "400",
      "reason": "string",
      "message": "Bad Request",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **401** Unauthorized
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "401",
      "reason": "string",
      "message": "Unauthorized",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **403** Forbidden
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "403",
      "reason": "string",
      "message": "Forbidden",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **404** Resource not found
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "404",
      "reason": "string",
      "message": "Not Found",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **405** Method not allowed
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "405",
      "reason": "string",
      "message": "Method Not Allowed",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **500** Internal server error
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "500",
      "reason": "string",
      "message": "Internal Server Error",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **501** Not Implemented
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "501",
      "reason": "string",
      "message": "Not Implemented",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **503** Service Unavailable
    
    Media type: `application/json`. Schema: `any`.
    
    Type: `any`.
    
    _Example_
    
    ```
    {
      "@type": "Error",
      "@baseType": "string",
      "@schemaLocation": "string",
      "code": "503",
      "reason": "string",
      "message": "Service Unavailable",
      "status": "string",
      "referenceError": "string"
    }
    ```
    
*   **200**
    
    Headers:
    
    *   `X-Ratelimit-Remaining` (number, required) The amount of available quota  
        Example: `5`.
    *   `X-Ratelimit-Limit` (number, required) The maximum available requests per window  
        Example: `10`.
    *   `X-Ratelimit-Reset` (number, required) The remaining time, in milliseconds, until a new window starts  
        Example: `3000`.
*   **201**
    
    Headers:
    
    *   `X-Ratelimit-Remaining` (number, required) The amount of available quota  
        Example: `5`.
    *   `X-Ratelimit-Limit` (number, required) The maximum available requests per window  
        Example: `10`.
    *   `X-Ratelimit-Reset` (number, required) The remaining time, in milliseconds, until a new window starts  
        Example: `3000`.